/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(/includes/graphic_sets/20110426/images/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	display:none;
	position: fixed;
	z-index: 102;		
	color:#000000;	
	/*border: 4px solid #525252;*/
	text-align:left;
	top:50%;
	left:50%;
	
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	
	padding:0;
	/*float:left;
	*/
}

#TB_closeWindow
{
	padding:0;
	/*float:right;*/
}

#TB_closeAjaxWindow{
	padding:0;
	/*margin-bottom:1px;
	text-align:right;
	float:right;*/
}

#TB_ajaxWindowTitle{
	/*float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;*/
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:0;
	overflow:auto;	
}

#TB_myContent
{	
	clear:both;
	padding:0;
}
#TB_myContentImage
{
	clear:both;
	padding:0;
}

#TB_ajaxContent.TB_modal{
	padding:0;
}

#TB_ajaxContent p{
	padding:0;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}


#TB_window #tbladd{
	
}
#TB_window #tbladd .title{
	background-color:#efefef;	
}
#TB_window #tbladd table{
	width:100%;
}
#TB_window #tbladd table tr td{
	padding:10px;	
}
#TB_window .w150{
	width:150px;
}
#TB_window .w170{
	width:170px;
}
#TB_window .w250{
	width:250px;
}


/* ==================================== MY CSS====================================== */
.popup {
	display: none;
}
.popupWrapper {
	background:url('/includes/graphic_sets/20110426/images/popWrapperBg.png') no-repeat 0 100% transparent;	
	width: 100%;
	*width: 691px;
	_width: 692px !important;
	min-height:395px;
}
.popupContent{
	background:url('/includes/graphic_sets/20110426/images/popContentBg.png') no-repeat 0 0 transparent;	
	width: 100%;	
	color:#484848;
	font-size:12px;
	margin: 0;
	padding: 0;
}
.popupContent .popRed{
	color: Red !important;
}
.imgClose{
	float:right;
	margin: 10px 10px 0 0;
}
.popupContent .content{
	margin: 0 50px 0 !important;
	*margin: 0 40px 0 !important;
	background: none !important;
	padding: 0 !important;
}
.popupContent .content .header{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#477d84;
	margin: 0 0 10px 0;
}
.popupContent .content .intro{
	margin-bottom:10px;
}
.popupContent .content .lineBg{
	background:url('/includes/graphic_sets/20110426/images/cenNewsLine.png') repeat-x 0 0 transparent;
	width:600px;
	height:3px;	
	padding: 0 0 10px;
}
.popupContent .content table tr td{
	padding-bottom:10px;
}
.popupContent .content table tr td.col1{
	padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 5px;
    text-align: right;
    vertical-align: top;
    width: 150px;
	font-weight: bold;
}
.popupContent .content table tr td input{
	height:22px;
	padding-left: 5px;
}
.popupContent .content table tr td input[type="checkbox"],
.popupContent .content table tr td input.checkbox,
.popupContent .content table tr td input[type="radio"],
.popupContent .content table tr td input.radio {
	width:auto !important;
	height:auto !important;
	border: none !important;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}

.popupContent .content table tr td input.radio {
	*position: static !important;
}

.popupContent .content table tr td div span {
	*display: inline-block;
	*margin: -20px 0 0 0;
	_margin: 0;
	padding: 0 0 0 5px;
	*padding: 0 0 0 3px;
}

.popupContent .content table tr td textarea{
	width:340px;
	height:125px;
	border: solid #cccccc 1px;
}
.btnPopCancel{
	width:61px;
	height:22px;
	background:url('/includes/graphic_sets/20110426/images/btnCancel.png') no-repeat 0 0;
	border:0;
}
.btnPopSubmit{
	width:61px;
	height:22px;
	background:url('/includes/graphic_sets/20110426/images/btnSubmit.png') no-repeat 0 0;
	border:0;
	cursor:pointer;
}

.popBottom{	
	float:right;
	margin: 15px 0 20px 0;
}

/* print
------------------------------------------------ */
#popupPrintWrapper{
	background:#ffffff;
}
#popupPrintWrapper .imgClose{
	margin: 10px 10px 10px 0;
}
#popupPrintWrapper #columnTwo .plus{
	width:200px;
}
#popupPrintWrapper #popupPrintContent{
	width:950px; 
	height:620px; 
	overflow:auto;
}
#popupPrintWrapper .popBottom{
	padding-right:10px !important;
}

/* Video
------------------------------------------------ */
#popupVideoWrapper{
	background:#ffffff;
}
#popupVideoWrapper .imgClose{
	margin: 10px 10px 10px 0;
}
#popupVideoWrapper #popupVideoContent{
	width:410px; 
	height:270px; 
	overflow:auto;
	margin-left:10px;
}
#popupVideoWrapper .popBottom{
	padding-right:10px !important;
}

